[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: advice on upgrading from 9.0 to fedora 0.95



On Sun, 19 Oct 2003, Duncan Morison wrote:

> the're already installed ( krb5-libs for
> libcom_err.so.3 )
> 
> any way to get around it?

You either need to rm the packages or provide new ones to satisfy the deps.
Pine has been rm'd from FC. I am not sure about redhat-config-securitylevel
(never used it so thre is no way I would miss it) but I think that had also been
rm'd. If I am wrong about rh-config-sl I am sure someone will correct me. FWIW
pine srpms are available from 3rd party sources (ftp.people.redhat.com/mharris 
comes to mind) but need to be recompiled for FC because of some lib changes.
Maybe someone has packages precompiled that are available but I am not aware
of them and I have not had time to do it myself.

HTH,

-- 
......Tom		Registered Linux User #14522	http://counter.li.org
tdiehl rogueind com	My current SpamTrap ------->	mtd123 rogueind com




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]